{
  pkgs,
  inputs,
}:
with pkgs;
[
  nodejs
  pnpm
  yarn
  python3
  rustc
  cargo
  go
  bun

  virtualbox

  bibata-cursors
  xcursor-mizuki
  pjsk-cursor.n25.ani

  zed-editor
  jetbrains.datagrip
  # jetbrains.rider
  jetbrains.idea
  # inputs.vscode-nigo.packages.${stdenv.hostPlatform.system}.vscode-nigo
  neovide

  ripgrep
  fd
  bat
  fzf
  jq
  fastfetch
  eza
  btop

  gh
  lazygit

  thunderbird

  mpv
  prismlauncher
  lunar-client

  pkgs."libreoffice-fresh"

  gimp
  inkscape

  gnome-disk-utility

  antigravity
  postman

  burpsuite

  krita

  scrcpy

  upscayl
  signal-desktop
  witr

  vial
  wireguard-go

  corretto21

  ghostty
  remmina
  codex

  # waterfox-bin

  unityhub

  ida-free
  (ghidra.withExtensions (
    p: with p; [
      ret-sync
      ghidraninja-ghidra-scripts
    ]
  ))

  inputs.notion-desktop.packages.${stdenv.hostPlatform.system}.default
  inputs.notion-calendar-electron.packages.${stdenv.hostPlatform.system}.default
  inputs.codex-app.packages.${stdenv.buildPlatform.system}.codex-desktop

  proton-vpn
  protonmail-desktop
  protonmail-bridge
  protonmail-bridge-gui

  moonlight-qt

  code-cursor

  microsoft-edge

  galaxy-buds-client

  # another
]
